# SAA support, PWC support
WITH_SAA = False
WITH_PWC = False

# Tuner API types
SAA_TUNER_PHILIPS = 0
SAA_TUNER_PHILIPS_MK3 = 1
SAA_TUNER_ALPS = 2
SAA_TUNER_LG = 3
SAA_TUNER_TEMIC = 4

# Use one of the above
SAA_TUNER = SAA_TUNER_PHILIPS

# Standard is PAL or NTSC (SECAM might be supported by PAL) 
SAA_TUNER_STD_PAL = 0
SAA_TUNER_STD_NTSC = 1

# Use one of the above
SAA_TUNER_STD = SAA_TUNER_STD_PAL

# IIC write addresses, the read address is one higher
SAA_IIC_0xC0 = 0
SAA_IIC_0xC2 = 2

# Use one of the above
SAA_TUNER_IIC = SAA_IIC_0xC0
